Subject: scrutinizing draft-ietf-cat-kerberos-revisions-08

From: Matt Crawford <[email-masked]>
Date: Sat, 07 Jul 2001 10:40:26 -0500

Section 3.1.3
    If required, the server pre-authenticates the request, and if the
    pre-authentication check fails, an error message with the code
    KDC_ERR_PREAUTH_FAILED is returned. If pre-authentication is required, but
    was not present in the request, an error message with the code
    KDC_ERR_PREAUTH_FAILED is returned and the PA-ETYPE-INFO pre-authentication
    field will be included in the KRB-ERROR message.

Surely the second instance of KDC_ERR_PREAUTH_FAILED should be
KDC_ERR_PREAUTH_REQUIRED ?

In section 8.1, the references to RFC 1884 should be updated to refer
to RFC 2373.

There are two subsections labelled 8.2.3.